@charset "utf-8";
/* CSS Document */
/* 	-----------------------------------------------------
	------------------- General Styles ------------------
	----------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
	
* {margin:0; padding:0; outline: none;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; background:transparent;}

blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
:focus {outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
table {border-collapse:collapse; border-spacing:0;}
a, a:hover, a:active, a:focus {outline:none; outline-style:none; outline-width:0;}

img {margin:0; padding:0; outline-style:none; outline-width:0; }

body {margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; color:#000; background:#FFF;}

.clr {font-size:0; height:0; line-height:0; clear:both;}
.left {margin:0; padding:0; width:auto; height:auto; float:left;}
.right {margin:0; padding:0; width:auto; height:auto; float:right;}

@font-face {
    font-family: 'chunkfiveroman';
    src: url('../fonts/chunkfive-webfont.eot');
    src: url('../fonts/chunkfive-webfont.eot#iefix') format('embedded-opentype'),
         url('http://e-productplug.com/fonts/chunkfive-webfont.woff') format('woff'),
         url('../fonts/chunkfive-webfont.ttf') format('truetype'),
         url('http://e-productplug.com/fonts/chunkfive-webfont.svg#chunkfiveroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans-extrabold-webfont.eot');
    src: url('../fonts/opensans-extrabold-webfont.eot#iefix') format('embedded-opentype'),
         url('http://e-productplug.com/fonts/opensans-extrabold-webfont.woff') format('woff'),
         url('../fonts/opensans-extrabold-webfont.ttf') format('truetype'),
         url('http://e-productplug.com/fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot#iefix') format('embedded-opentype'),
         url('http://e-productplug.com/fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('http://e-productplug.com/fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot#iefix') format('embedded-opentype'),
         url('http://e-productplug.com/fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('http://e-productplug.com/fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot#iefix') format('embedded-opentype'),
         url('http://e-productplug.com/fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('http://e-productplug.com/fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*==========top section start=================*/
#topsection{ width:100%; /*background:url(../images/top_bg.jpg) repeat-x;*/ background:#fff; height:89px; padding:0px; margin:0px auto; border-bottom:1px solid #FFF; position:fixed; z-index:9999999;}

#topsection p.loginnav{ color:#f36b21; font-size:14px; font-family: 'open_sansregular'; text-align:right;  }

#topsection p.loginnav a{ color:#f36b21; font-size:14px; font-family: 'open_sansregular'; text-align:right; text-decoration:none; padding:0px 22px 0px 0px; }
#topsection p.loginnav a:hover{  text-decoration:underline;  }

.topsection_main{ width:970px; margin:0px auto; height:auto; padding:0px;}
.topsection_left{ width:271px; float:left; height:auto; padding:10px 0px 0px 0px; margin:0px;}

.topsection_right{ width:552px; float:right; height:auto; padding:0px; margin:0px;}
.topsection_right ul{ list-style:none; padding:0px; margin:0px;}
.topsection_right ul li{ float:left; padding:0px 0px 0px 0px; margin:0px;}
.topsection_right ul li a{ color:#727171; font-family: 'open_sanslight'; font-weight:normal; font-style:normal; font-size:14px; line-height:36px; text-decoration:none; padding:15px 15px 0px 15px; text-decoration:none; display:block;}
.topsection_right ul li a:hover{ color:#ffffff; background:url(../images/hover_bg.jpg) repeat-x; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.topsection_right ul li a.active{ color:#ffffff; background:url(../images/hover_bg.jpg) repeat-x; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}


.topsection_right ul li a.green{ background:url(../images/green_bg.png) no-repeat; width:116px; height:36px; font-family: 'open_sanslight'; font-size:15px; color:#FFF; font-weight:bold; font-style:normal; display:block; padding:0px; text-align:center; margin:15px 5px 0px 5px}
/*==========top section end=================*/
/*=========banner section start================*/
#banner_section{ width:100%; height:530px; padding:89px 0px 0px 0px; margin:0px; position:relative;}
.banner_section1{ width:100%; height:auto;padding:89px 0px 0px 0px; margin:0px; position:absolute; left:0px; top:0px; z-index:99999;}
.banner_sectionmain{ width:970px; margin:0px auto; height:530px; margin:0px auto; position:relative;}
.banner_sectionmain01{ width:843px; height:420px; position:absolute; left:68px;top:100px;}
.bannerlogo01{ width:315px; height:60px; padding:0px; margin:0px; position:absolute; left:318px; top:70px;}
.banner_sectionmain h1{ color:#212121; font-size:20px; line-height:normal; font-weight:normal; font-style:normal; font-family:'chunkfiveroman'; position:absolute; left:13px; top:10px;}
.banner_sectionmain h4{font-family:'open_sansregular'; font-weight:normal; font-size:16px; line-height:normal; font-style:normal; position:absolute; left:113px; top:130px;}
.banner_sectionmain02{ width:207px; height:auto; padding:0px; margin:0px; text-align:center; position:absolute; right:105px; top:150px; font-family:'open_sansregular'; font-weight:normal; font-size:16px; line-height:normal; font-style:normal;}

/*=========banner section start================*/

/*============titelarea start===============*/
.titelarea01{ width:100%; background:url(../images/titelarea.jpg) repeat-x; height:auto; padding:69px 0px 0px 0px; margin:0px;}
.titelarea{ width:100%; background:url(../images/titelarea.jpg) repeat-x; height:111px; padding:0px; margin:0px;}
.titelarea_main{ width:970px; margin:0px auto; height:auto; padding:0px;}
.titelarea_main_left{ width:auto; float:left; height:auto; padding:0px; margin:0px;}
.titelarea_main_left h1{ font-family: 'open_sansextrabold'; color:#FFF; font-size:35px; font-weight:normal; font-style:normal; font-size:35px; line-height:109px; text-shadow:1px 1px 0px #463050;}

.titelarea_main_right{ width:auto; float:right; height:auto; padding:40px 0px 0px 0px; margin:0px;}
.titelarea_main_right ul{ list-style:none; padding:0px; margin:0px;}
.titelarea_main_right ul li{ float:left; padding:0px; margin:0px; font-family: 'open_sanslight'; color:#f5e1fd; font-size:11px; line-height:20px; font-weight:normal; font-style:normal;}
.titelarea_main_right ul li a{ font-family: 'open_sanslight'; color:#f5e1fd; font-size:11px; line-height:20px; font-weight:normal; font-style:normal; padding:0px 6px; text-decoration:none;}
/*============titelarea end===============*/

/*===========contentsection start====================*/
#contentsection{ width:100%; height:auto; padding:10px 0px 0px 0px; background:#fff; min-height:400px;}
.contentsection_main{ width:970px; margin:0px auto; padding:15px 0px;}
.contentsection_main h1{ color:#222222;font-family:'open_sanslight'; font-size:24px; line-height:normal; font-weight:normal; margin-bottom:20px;}
.contentsection_main h1 span{ color:#f36b21;}
.contentsection_main p{color:#777777;font-family:'open_sanslight'; font-size:14px; line-height:25px; font-weight:normal; font-style:normal; margin-bottom:25px;}
.contentsection_main p a{ color:#777777;font-family:'open_sanslight'; font-size:14px; line-height:25px; font-weight:bold; font-style:normal; margin-bottom:25px;}

.contentsectiontop{ width:100%; height:auto; padding:0px; min-height:400px;}
.contentsectiontop01{ width:980px; margin:0px auto; height:auto; padding:0px;}
  .getarea{ background:url(../images/store_bg.png) no-repeat; width:978px; height:137px; margin:0px auto;}
  .getarea h1{font-family:'open_sansregular'; color:#424242; font-size:19px; font-weight:bold; line-height:48px; margin-bottom:19px; text-align:center;}
  .getarea h1 span{ color:#81d84d;}
  .getarea01{ width:950px; margin:0px auto; height:auto; padding:0px;}
  .getarea02{ width:169px; float:left; height:auto; padding:0px; margin:0px 0px 0px 15px;}
  .getarea02 input[type="text"]{ background:url(../images/textfield_bg.jpg) no-repeat; width:149px; height:22px; padding:10px; border:none; text-align:center; color:#636363; font-family:'open_sansregular'; font-weight:normal; font-style:normal; font-size:11px; line-height:22px;}
  .getarea03{ width:178px; float:left; height:auto; padding:0px; margin:0px 0px 0px 15px;}
.getarea03alt{ width:178px; float:left; height:auto; padding:0px; margin:0;}
  .getarea03alt input[type="submit"]{ background:url(../images/get_started2.jpg) no-repeat; width:178px; height:42px; display:block; border:none; cursor:pointer;}
  .getarea03 input[type="submit"]{ background:url(../images/get_started2.jpg) no-repeat; width:178px; height:42px; display:block; border:none; cursor:pointer;}


.section05{ width:980px; margin:0px auto; height:auto; padding:30px 0px 25px 0px;}
.section05_left{ width:267px; float:left; height:auto; padding:0px; margin:0px 0px 0px 7px; text-align:center;}
.section05_left img{ margin-bottom:13px;}
.section05_left h1{ color:#424242; font-family:'open_sansregular'; font-size:25px; line-height:normal; font-weight:normal; font-style:normal; margin-bottom:11px;}
.section05_left p{ color:#424242; font-family:'open_sansregular'; font-size:15px; line-height:normal; font-weight:normal; font-style:normal; margin-bottom:11px;}
.section05_left a{color:#35bdd6; font-family:'open_sansregular'; font-size:15px; line-height:normal; font-weight:bold; font-style:normal; text-decoration:none; }


.section05_middle{width:267px; float:left; height:auto; padding:0px; margin:0px 0px 0px 93px; text-align:center;}
.section05_middle img{ margin-bottom:13px;}
.section05_middle h1{ color:#424242; font-family:'open_sansregular'; font-size:25px; line-height:normal; font-weight:normal; font-style:normal; margin-bottom:11px;}
.section05_middle p{ color:#424242; font-family:'open_sansregular'; font-size:15px; line-height:normal; font-weight:normal; font-style:normal; margin-bottom:11px;}
.section05_middle a{color:#35bdd6; font-family:'open_sansregular'; font-size:15px; line-height:normal; font-weight:bold; font-style:normal; text-decoration:none; }


.section05_right{width:267px; float:right; height:auto; padding:0px; margin:0px; text-align:center;}
.section05_right img{ margin-bottom:13px;}
.section05_right h1{ color:#424242; font-family:'open_sansregular'; font-size:25px; line-height:normal; font-weight:normal; font-style:normal; margin-bottom:11px;}
.section05_right p{ color:#424242; font-family:'open_sansregular'; font-size:15px; line-height:normal; font-weight:normal; font-style:normal; margin-bottom:11px;}
.section05_right a{color:#35bdd6; font-family:'open_sansregular'; font-size:15px; line-height:normal; font-weight:bold; font-style:normal; text-decoration:none; }




.contentsectionbottom{width:100%; height:auto; padding:0px; background:url(../images/pink_bg.jpg) repeat-x #9d6bb2; min-height:413px; margin:0px;}
.contentsectionbottom01{ width:980px; height:auto; background:url(../images/aero_bg.png) no-repeat top center; padding:44px 0px 0px 0px; margin:0px auto;}
.contentsectionbottom01_left{ width:646px; float:left; height:auto; padding:0px; margin:0px;}
.contentsectionbottom01_left h1{ color:#FFF; font-family: 'open_sanssemibold'; font-size:26px; line-height:normal; font-weight:normal; font-style:normal; margin-bottom:15px;}
.contentsectionbottom01_left01{ width:276px; float:left; height:auto; padding:0px; margin:0px;}
.contentsectionbottom01_left01 p{font-family:'open_sansregular'; color:#FFF; font-size:14px; line-height:normal; font-weight:normal; font-style:italic; margin-bottom:3px;}
.contentsectionbottom01_left01 h4{ text-align:right;font-family:'open_sansregular'; color:#FFF; font-size:14px; line-height:normal; font-weight:normal; font-style:normal; margin-bottom:12px;}

.contentsectionbottom01_left02{ width:318px; float:right; height:auto; padding:0px; margin:0px;}
.contentsectionbottom01_left02 h3 img{ margin:0px 0px 10px 50px;}
.contentsectionbottom01_left02 p{font-family:'open_sansregular'; color:#FFF; font-size:14px; line-height:normal; font-weight:normal; font-style:italic; margin-bottom:3px;}
.contentsectionbottom01_left02 h4{ text-align:right;font-family:'open_sansregular'; color:#FFF; font-size:14px; line-height:normal; font-weight:normal; font-style:normal; margin-bottom:12px;}



.contentsectionbottom01_right{ width:297px; float:right; height:auto; padding:10px 0px; margin:0px; background:url(../images/bg01.png) no-repeat; height:328px; text-align:center;}
.contentsectionbottom01_right h2 img{ margin-bottom:6px;}
.contentsectionbottom01_right h3{color:#1b1b1b; font-family:'open_sansregular'; font-size:16px; line-height:normal; font-weight:normal; font-style:normal; margin-bottom:65px; }
.contentsectionbottom01_right input[type="text"]{ background:url(../images/namefield.png) no-repeat; width:222px; height:20px; padding:8px 10px; border:none; color:#636363; font-family:'open_sansregular'; font-weight:normal; font-style:normal; font-size:12px; line-height:20px; margin-bottom:13px;}
.contentsectionbottom01_right input[type="Email"]{ background:url(../images/namefield.png) no-repeat; width:222px; height:20px; padding:8px 10px; border:none; color:#636363; font-family:'open_sansregular'; font-weight:normal; font-style:normal; font-size:12px; line-height:20px; margin-bottom:13px;}
.contentsectionbottom01_right input[type="submit"]{ background:url(../images/green_bott.png) no-repeat; width:140px; height:36px; border:none; color:#FFF; font-family:'open_sansregular'; font-size:15px; line-height:normal; padding:0px 0px 0px 0px; cursor:pointer;}
/*===========contentsection end====================*/


/*==========grayarea start=================*/
#grayarea{ width:100%; background:url(../images/grayarea.jpg) repeat; min-height:256px; padding:30px 0px 0px 0px; margin:0px 0px 0px 0px; color:#FFF;}
.grayarea01{ width:970px; margin:0px auto; height:auto;}
.grayarea01_left{ width:459px; float:left; height:auto; padding:0px; margin:0px;}
.grayarea01_left01{ background:url(../images/grayline01.jpg) no-repeat bottom left; width:459px; padding:5px 0px; color:#c3c3c3; font-size:16px; line-height:29px; font-weight:normal; font-style:normal; font-family: 'open_sansregular';}
.grayarea01_left02{ width:459px; padding:20px 0px 0px 0px;}
.grayarea01_left02 h3{ color:#787878; font-size:12px; line-height:24px; font-family: 'open_sansregular'; font-weight:normal; font-style:normal;}
.grayarea01_left02 h3 span{ color:#FFF;}


.grayarea01_middle{ width:220px; float:left; height:auto; padding:0px; margin:0px 0px 0px 20px;}
.grayarea01_middle01{ background:url(../images/grayline02.jpg) no-repeat bottom left; width:459px; padding:5px 0px; color:#c3c3c3; font-size:16px; line-height:29px; font-weight:normal; font-style:normal; font-family: 'open_sansregular';}
.grayarea01_middle02{ width:220px; height:auto; padding:20px 0px 0px 0px; margin:0px;}
.grayarea01_middle02 h3{ color:#787878; font-family:'open_sansregular'; font-weight:bold; font-size:12px; font-style:normal; line-height:normal; margin-bottom:8px;}
.grayarea01_middle02 h4{color:#787878; font-family:'open_sansregular'; font-weight:normal; font-size:12px; font-style:normal; line-height:normal; margin-bottom:32px;}
.grayarea01_middle02 h4 a{color:#fe6500; font-family:'open_sansregular'; font-weight:normal; font-size:12px; font-style:normal; line-height:normal; margin-bottom:20px; text-decoration:none;}
.grayarea01_middle02 h4 img{ vertical-align:middle; margin:0px 10px 0px 0px;}


.grayarea01_right{ width:220px; float:left; height:auto; padding:0px; margin:0px 0px 0px 23px;}
.grayarea01_right01{ background:url(../images/grayline02.jpg) no-repeat bottom left; width:220px; padding:5px 0px; color:#c3c3c3; font-size:16px; line-height:29px; font-weight:normal; font-style:normal; font-family: 'open_sansregular';}
.grayarea01_right02{ width:220px; height:auto; padding:9px 0px; text-align:center;}
.grayarea01_right02 ul{ list-style:none; padding:0px; margin:0px; text-align:center;}
.grayarea01_right02 ul li{ display:inline; padding:0px; margin:0px;}
.grayarea01_right02 ul li a{ padding:0px 5px; margin:0px;}

.grayarea01_right03{ width:220px; height:auto; padding:15px 0px 0px 0px; margin:0px;}
.grayarea01_right03 ul{ list-style:none; padding:0px; margin:0px;}
.grayarea01_right03 ul li{ padding:0px; margin:0px;}
.grayarea01_right03 ul li a{color:#fe6500; font-family:'open_sansregular'; font-weight:normal; font-size:12px; font-style:normal; line-height:25px; text-decoration:none; padding:7px 0px;}

/*==========grayarea start=================*/

/*=========footer section start===============*/

#footersection{ width:100%; background:url(../images/footer_bg.jpg) repeat-x #fe6500; min-height:70px; padding:0px; margin:0px;}
.footersection_main{ width:970px; margin:0px auto; height:auto; padding:30px 0px;}
.footersection_main p{ color:#FFF; font-family: 'open_sansregular'; font-weight:normal; font-style:normal; font-size:11px;}

/*=========footer section end===============*/

/*==========policy start================*/
.policy_section{ width:970px; margin:0px auto; height:auto; padding:0px;}
.policy_section01{ width:970px; background:url(../images/policy_line.png) no-repeat bottom left; padding:9px 0px;}
.policy_section01 h1{ color:#222222;font-family:'open_sanslight'; font-size:24px; line-height:normal; font-weight:normal; margin-bottom:0px;}
.policy_section01 h1 span{ color:#f36b21;}
.policy_section02{ width:970px; height:auto; padding:25px 0px 0px 0px;}
.policy_section02 h3{font-family:'open_sansextrabold'; color:#777777; font-size:14px; line-height:26px; font-weight:normal;}

/*==========policy end================*/

/*=========termssection start==============*/
.termssection{ width:970px; margin:0px auto; padding:0px 0px;}
.termssection01{ width:970px; height:auto; padding:10px 0px; background:url(../images/policy_line.png) no-repeat bottom left;}
.termssection01 p{font-family: 'open_sanslight'; color:#777777; font-size:15px; line-height:normal; font-weight:normal; font-style:normal; margin-bottom:12px;}
.termssection01 h5{font-family:'open_sansregular'; color:#777777; font-size:15px; line-height:normal; font-weight:bold; font-style:normal; margin-bottom:12px;}

.termssection02{ width:970px; height:auto; padding:15px 0px 9px 0px;}
.termssection02 h4{font-family:'open_sansregular'; color:#777777; font-size:15px; line-height:normal; font-weight:bold; font-style:normal; margin-bottom:7px;}
.termssection02 h4 span{ color:#f36b21;}
.termssection02 p{font-family: 'open_sanslight'; color:#777777; font-size:14px; line-height:22px; font-weight:normal; font-style:normal; margin-bottom:12px;}

/*=========termssection end==============*/

/*==============pricingsrea start==================*/
#pricingsrea{ width:100%; height:auto; padding:90px 0px 10px 0px; margin:0px auto; color:#000; min-height:500px;}
.pricingsrea01{ width:988px; margin:0px auto; height:auto; padding:30px 0px 10px 0px; background:url(../images/pricing_line.png) no-repeat top center;}

.pricingsrea09{ width:988px; margin:0px auto; height:auto; padding:0px 0px 0px 0px; background:url(../images/pricing_line.png) no-repeat top center; min-height:4px;}


.pricingsrea01 h1{ text-align:center; color:#f37126; font-family:'open_sanslight'; font-size:24px; line-height:30px; font-weight:normal; margin-bottom:3px; font-style:normal;}
.pricingsrea01 h1 span{ color:#222222;}
.pricingsrea01 h2{ text-align:center; color:#808080; font-family:'open_sanslight'; font-size:16px; line-height:25px; font-weight:normal; margin-bottom:45px; font-style:italic;}


.pricingsrea02{ width:988px; margin:0px auto; height:auto; padding:0px;}
.pricingsrea02_left{ width:230px; float:left; height:auto; padding:110px 0px 0px 0px; margin:0px;}
.pricingsrea02_left01{ width:230px; height:auto; padding:6px 0px; margin:0px; border-bottom:1px solid #dfdfdf; text-align:center; font-family:'open_sanslight'; font-size:20px; font-weight:bold;}
.pricingsrea02_left02{ width:230px; height:auto; padding:17px 0px;}
.pricingsrea02_left02 ul{ list-style:none; padding:0px; margin:0px;}
.pricingsrea02_left02 ul li{ background:url(../images/green_right.png) no-repeat 0 5px; padding:0px 0px 0px 20px; margin:6px 0px; font-family:'open_sansregular'; color:#5e5e5e; font-size:13px; font-weight:23px; font-style:normal;}




.pricingsrea02_right{ width:722px; float:right; height:auto; padding:0px; margin:0px; position:relative;}
.savearea{ background:url(../images/save_bg.png) no-repeat; width:236px; height:32px; position:absolute; left:338px; top:-15px; z-index:99999; text-align:center; color:#FFF; font:bold 14px/32px Arial, Helvetica, sans-serif;}

.tab_content{ width:auto; border:1px solid #d8d8d8; height:31px; padding:0px 0px 0px 0px; margin:0px; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; margin:0px 0px 0px 90px;}
.tab_content ul{ list-style:none; padding:0px 0px 0px 0px; margin:0px;}
.tab_content ul li{ float:left; padding:0px; margin:0px;}
.tab_content ul li.left9 a{ color:#aa7cbd; font:normal 13px/31px Arial, Helvetica, sans-serif; text-decoration:none; display:block; padding:0px 23px 0px 23px;}
.tab_content ul li.left9:hover a{ background:#8a649a; color:#FFF; -webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;}
.tab_content ul li.left9 a.select{background:#8a649a; color:#FFF; -webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;}

.tab_content ul li.right9 a{ color:#aa7cbd; font:normal 13px/31px Arial, Helvetica, sans-serif; text-decoration:none; display:block; padding:0px 24px 0px 24px;}
.tab_content ul li.right9:hover a{ background:#8a649a; color:#FFF; -webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;}
.tab_content ul li.right9 a.select{background:#8a649a; color:#FFF; -webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;}




.tab_details{ width:722px; height:auto; padding:0px 0px 0px 0px; margin:0px; position:relative;}

.tabbox{ width:722px; height:auto; padding:62px 0px 0px 0px; margin:0px;}

.tabbox01{ background:url(../images/tab_bg.png) no-repeat; width:233px; height:224px; float:left; padding:194px 0px 0px 0px; margin:0px; position:relative;}

.tabbox01 .reb{ background:url(../images/sky_reb.png) no-repeat; width:202px; height:130px; position:absolute; left:13px; top:-19px; text-align:center; padding:30px 0px 0px 0px;}
.tabbox01 .reb h4{font-family:'open_sansextrabold'; color:#FFF; font-weight:normal; font-size:32px; line-height:normal; font-style:normal; text-shadow:1px 1px 0px #005f72;}
.tabbox01 .reb h3{font-family:'open_sansextrabold'; color:#FFF; font-weight:normal; font-size:60px; line-height:50px; font-style:normal; text-shadow:1px 1px 0px #005f72; margin-top:-10px;}
.tabbox01 .reb h3 sup{ font-size:22px; color:#a1ecf9;}
.tabbox01 .reb h3 span{ font-size:20px; color:#a1ecf9; margin-left:-9px;}


.tabbox01 .reb01{ background:url(../images/sky_reb01.png) no-repeat; width:202px; height:130px; position:absolute; left:13px; top:-19px; text-align:center; padding:30px 0px 0px 0px;}
.tabbox01 .reb01 h4{font-family:'open_sansextrabold'; color:#FFF; font-weight:normal; font-size:32px; line-height:normal; font-style:normal; text-shadow:1px 1px 0px #005f72;}
.tabbox01 .reb01 h3{font-family:'open_sansextrabold'; color:#FFF; font-weight:normal; font-size:60px; line-height:50px; font-style:normal; text-shadow:1px 1px 0px #005f72; margin-top:-10px;}
.tabbox01 .reb01 h3 sup{ font-size:22px; color:#ffe5c7;}
.tabbox01 .reb01 h3 span{ font-size:20px; color:#ffe5c7; margin-left:-9px;}


.tabbox01 .reb02{ background:url(../images/sky_reb02.png) no-repeat; width:202px; height:130px; position:absolute; left:13px; top:-19px; text-align:center; padding:30px 0px 0px 0px;}
.tabbox01 .reb02 h4{font-family:'open_sansextrabold'; color:#FFF; font-weight:normal; font-size:32px; line-height:normal; font-style:normal; text-shadow:1px 1px 0px #005f72;}
.tabbox01 .reb02 h3{font-family:'open_sansextrabold'; color:#FFF; font-weight:normal; font-size:60px; line-height:50px; font-style:normal; text-shadow:1px 1px 0px #005f72; margin-top:-10px;}
.tabbox01 .reb02 h3 sup{ font-size:22px; color:#dfbded;}
.tabbox01 .reb02 h3 span{ font-size:20px; color:#dfbded; margin-left:-9px;}





.tabbox01 h4 a{ background:url(../images/signup_bg.png) no-repeat; width:155px; height:48px; position:absolute; left:38px; top:119px; text-align:center; color:#FFF; font-family: 'open_sansregular'; font-size:20px; line-height:48px; font-weight:normal; font-style:normal; text-shadow:1px 1px 10px #000; text-decoration:none; text-shadow:1px 1px 10px #000;}
.tabbox01 h4 a:hover{ background:url(../images/signup_bghover.png) no-repeat; width:155px; height:48px; position:absolute; left:38px; top:119px; text-align:center; color:#FFF; text-decoration:none; font-family: 'open_sansregular'; font-size:20px; line-height:48px; font-weight:normal; font-style:normal; text-shadow:1px 1px 10px #000;}

.tabbox01_main{ width:212px; margin:0px auto;}
.tabbox01_main ul{ list-style:none; padding:0px; margin:0px; text-align:center;}
.tabbox01_main ul li{ border-bottom:1px solid #eeeeee; font-family: 'open_sansregular'; font-weight:normal; font-size:15px; line-height:44px; font-style:normal;}
.tabbox01_main ul li.nb{ border-bottom:none;}

.servicesarea{ width:100%; background:url(../images/services_bg.jpg) repeat-x #ededed; min-height:400px; border-bottom:1px solid #d5d5d5; border-top:3px solid #aa7cbd; padding:25px 0px;}
.servicesareamain{ width:970px; margin:0px auto; padding:0px;}
.servicesareamain01{ background:url(../images/line_bg.jpg) repeat-x bottom left; width:970px; padding:5px 0px; font-family:'open_sansregular'; font-size:20px; font-weight:bold; line-height:35px; margin:0px;}

.servicesareamain02{ width:970px; height:auto; padding:0px; margin:0px;}
.servicesareamain02 h3 a{ background:url(../images/orenge_bg.png) no-repeat; width:315px; height:48px; padding:0px; margin:0px; text-align:center; display:block; color:#FFF;font-family:'open_sansregular'; font-weight:normal; font-size:17px; line-height:48px; font-style:normal; text-decoration:none; margin:9px 0px 0px 328px;}

.servicesareamain02_left{ width:487px; float:left; height:auto; padding:12px 0px; margin:0px; background:url(../images/right_line.jpg) no-repeat right top;}

.castom{ width:487px; height:auto; padding:0px; margin:0px 0px 16px 0px;}
.castom_left{ width:51px; float:left; height:auto; padding:0px; margin:0px;}
.castom_right{ width:424px; float:right; height:auto; padding:5px 0px; margin:0px;}
.castom_right h3{font-family:'open_sansregular'; color:#575757; font-size:16px; font-weight:normal; line-height:24px; font-style:normal;}

.servicesareamain02_right{ width:462px; float:right; height:auto; padding:12px 0px; margin:0px;}
.castom01{ width:462px; height:auto; padding:0px; margin:0px 0px 16px 0px;}
.castom01_left{ width:51px; float:left; height:auto; padding:0px; margin:0px;}
.castom01_right{ width:400px; float:right; height:auto; padding:5px 0px; margin:0px;}
.castom01_right h3{font-family:'open_sansregular'; color:#575757; font-size:16px; font-weight:normal; line-height:20px; font-style:normal;}


.faqsection{ width:100%; height:auto; padding:10px; margin:0px auto;}
.faqsection_main{ width:970px; margin:0px auto; height:auto; padding:10px 0px;}

.faqsection_main h1{ color:#f37126; font-family:'open_sanslight'; font-size:24px; line-height:normal; font-weight:normal; font-style:normal; margin-bottom:13px;}
.faqsection_main h3{ color:#5d5c5c; font-family:'open_sanssemibold'; font-weight:normal; font-style:normal; font-size:14px; line-height:normal; margin-bottom:6px;}
.faqsection_main p{font-family:'open_sansregular'; color:#777777; font-size:14px; line-height:23px; font-weight:normal; font-style:normal; margin-bottom:24px;}
.faqsection_main p a{font-family:'open_sansregular'; color:#ff5e00; font-size:14px; line-height:18px; font-weight:normal; font-style:normal;}


/*==============pricingsrea end==================*/

/*===========contact section start================*/
.contactsection{ width:392px; margin:0px auto; height:auto; padding:0px; padding:45px 0px 0px 0px;}
.contactsection01{ width:235px; margin:0px auto; height:auto; padding:10px 0px; border-bottom:1px solid #e3e3e3;}
.contactsection02{ width:235px; margin:0px auto; height:auto; padding:10px 0px;}
.contactsection01_left{ width:38px; float:left; height:auto; padding:0px; margin:0px;}

.contactsection01_right{ width:188px; float:right; height:auto; padding:0px; margin:0px;}
.contactsection01_right h3{font-family:'open_sanslight'; color:#696969; font-size:16px; line-height:28px; font-weight:normal; font-style:normal;}
.contactsection01_right h3 a{font-family:'open_sanslight'; color:#36bed7; font-size:16px; line-height:28px; font-weight:normal; font-style:normal; text-decoration:none;}

/*===========contact section end================*/

.gallery li {float: left; list-style-type:none; display: block; height:49px; width:52px; position: relative; margin:0px 0px;}
img.grey {position: absolute;left: 0;top: 0;z-index: 10;}
img.color {position: absolute;left: 0; top: 0;}


/*==============features start===============*/
.features_sec{ width:100%; height:auto; padding:15px 0px; margin:0px auto 0px auto; min-height:150px;}
.features_sec01{ width:784px; margin:0px auto; height:auto; padding:0px; min-height:596px;}

.features_sec03{ width:784px; margin:0px auto; height:auto; padding:0px; min-height:650px; text-align:center;}
.features_sec03 h5{font-family:'open_sansregular'; color:#808080; font-weight:normal; font-style:normal; line-height:25px; font-size:15px; margin-bottom:35px;}

.features_sec03 h1{ text-align:center; color:#f37126; font-family:'open_sanslight'; font-size:24px; line-height:30px; font-weight:normal; margin-bottom:3px; font-style:normal; margin-bottom:25px;}
.features_sec03 h1 span{ color:#222222;}



/*==============features end===============*/

/*==============features start===============*/
.features_secbott{ width:100%; height:auto; padding:0px 0px; margin:20px auto 40px auto; background:url(../images/bg03.jpg) repeat-x #9e6ab2;}
.features_secbott01{ width:970px; margin:0px auto; height:auto; padding:20px 0px 10px 0px; background:url(../images/aero_bg.png) no-repeat top center;}
.features_secbott01 h1{font-family: 'open_sanssemibold'; color:#fff; font-size:20px; line-height:28px; font-weight:normal; font-style:normal; text-align:center; margin-bottom:15px;}
.features_secbott02{ width:177px; float:left; height:auto; padding:0px; margin:0px; text-align:center;}
.features_secbott03{ width:162px; float:left; height:auto; padding:0px; margin:0px 0px 0px 52px; text-align:center;}
.features_secbott03 a{font-family:'open_sansregular'; color:#ffffff; font-size:14px; margin-top: 10px;display: block;line-height:18px; font-weight:normal; font-style:normal; text-decoration:none;}
.features_secbott04{ width:122px; float:left; height:auto; padding:0px; margin:0px 0px 0px 52px; text-align:center;}
.features_secbott04 a{font-family:'open_sansregular'; color:#ffffff; font-size:14px; line-height:18px; font-weight:normal; font-style:normal; text-decoration:none;}
.features_secbott05{ width:157px; float:left; height:auto; padding:0px; margin:0px 0px 0px 36px; text-align:center;}
.features_secbott05 a{font-family:'open_sansregular'; color:#ffffff; font-size:14px; line-height:18px; font-weight:normal; font-style:normal; text-decoration:none;}

.features_secbott06{ width:164px; float:right; height:auto; padding:0px; margin:0px; text-align:center;}
.features_secbott06 a{font-family:'open_sansregular'; color:#ffffff; font-size:14px; line-height:18px; font-weight:normal; font-style:normal; text-decoration:none;}


/*==============features end===============*/


/*==============3dcart start===============*/

.threecat{ width:988px; margin:0px auto; padding:0px; }

	.threecat .heading{ background:url(../images/catheading.png) top no-repeat; width:970px; height:47px; margin:20px auto; padding:0px; color:#212121; font-size:20px; font-family: 'chunkfiveroman'; line-height:47px; text-align:center; font-weight:normal; }
	
	.threecat .leftsec{ width:405px; margin:0px; padding:30px 0px 0px 85px; float:left; }
	
	.threecat .leftsec ul{ margin:0px; padding:50px 0 0 0; list-style:none; }
	.threecat .leftsec ul li{ margin:0px 0px 17px 0px; padding:0px 0px 0px 20px; background:url(../images/green_right.png) left 3px no-repeat; color:#5e5e5e; font-size:14px; line-height:17px; font-family: 'open_sansregular';}
	
	
	.threecat .rightsec{ width:478px; margin:0px; padding:30px 0px 0px 0px; float:right; }
	
	.threecat .rightsec .getitform{ background:url(../images/getitmoreform.png) left top no-repeat; width:402px; height:232px; margin:0px; padding:80px 0px 0px 0px; }
	
	.threecat .rightsec .getitform .formarea{ width:368px; margin:0px auto; padding:0px; }
	.threecat .rightsec .getitform .formarea input[type="text"]{ background:url(../images/getitinput.png) left top no-repeat; width:348px; height:22px; border:none; color:#bbbbbb; font-size:12px; font-weight:bold; text-align:center; margin:0px 0px 15px 0px; padding:10px; line-height:22px; font-family: 'open_sanssemibold'; }
	
	
	.threecat ul.bottomnav{ margin:0px auto; padding:0px; list-style:none; text-align:center; }
	.threecat ul.bottomnav li{ margin:0px 20px; padding:0px; float:left; width:280px; text-align:center; }
	.threecat ul.bottomnav li h2{ font-family: 'open_sansregular'; color:#424242; font-size:25px; font-weight:normal; margin:10px 0px 15px 0px; }
	.threecat ul.bottomnav li p{ font-family: 'open_sansregular'; color:#828282; font-size:15px; font-weight:normal; line-height:23px; margin:0px 0px 15px 0px; }
	
	.threecat ul.bottomnav li p a{ font-family: 'open_sansregular'; color:#35bdd6; font-size:15px; font-weight:normal;text-decoration:none;  }
	
	
	
	/*==============Integration start===============*/

.integration{ width:988px; margin:0px auto; padding:0px; }

	.integration h2{ color:#222222; font-family: 'open_sanslight'; font-size:24px; font-weight:normal; text-align:center; margin:0px; padding:20px 0px; }
	.integration h2 span{ color:#fe7600; }
	
	.integration h3{ color:#808080; font-family: 'open_sansregular'; font-size:14px; font-weight:normal; text-align:center; margin:0px; padding:0px 130px 30px 130px; }
	
	.integration .box{ width:988px; margin:0px; padding:35px 0px; border-top:1px solid #e8e8e8; }
	
	.integration .box .left{ width:200px; margin:0px; float:left; padding:0px; }
	
	.integration .box .right{ width:760px; margin:0px; float:right; padding:0px; color:#5e5e5e; font-size:14px; font-family: 'open_sansregular'; line-height:18px; }
	.integration .box .right a{ color:#0969d2; text-decoration:none; }